[
  {
    "quote": "Diana can pretty much do anything. She saved me when I was selling my house and had a big list of miscellaneous tasks to be done. She is so resourceful — if she didn't readily know a solution she researched it and presented me with options. What impressed me was her work ethic. She doesn't have to be hounded to finish a job. She takes accountability and delivers. She's a rare find because she is so reliable, talented, hardworking and resourceful!",
    "pullQuote": "She is so reliable, talented, hardworking and resourceful.",
    "author": "Wendy Brummer",
    "city": "San Francisco",
    "featured": true
  },
  {
    "quote": "I have hired Diana Carey for a variety of tasks. She is hardworking, trustworthy, and does excellent work. Bonus points for excellent communication and a keen eye on keeping things as affordable as possible. Highly recommended!",
    "pullQuote": "Hardworking, trustworthy, and does excellent work.",
    "author": "E. Blake Davis",
    "city": "",
    "featured": false
  },
  {
    "quote": "Diana has helped me several times and she is now my go-to handyperson for all needs. She has been great! Very reliable, communicates well, and really dedicated to the best solution. Diana has a wide variety of skills and does quality work at reasonable rates. She gets my top rating.",
    "pullQuote": "Really dedicated to the best solution.",
    "author": "David Snyder",
    "city": "Oakland",
    "featured": true
  },
  {
    "quote": "If you need a project done well and quickly with a combination of big picture perspective and meticulous attention to detail, Diana is THE person. It's hard to find a more competent person who is so thorough and really cares about doing the project well and on time.",
    "pullQuote": "A combination of big picture perspective and meticulous attention to detail.",
    "author": "Alice L. Harron",
    "city": "",
    "featured": false
  }
]
